Processing Data:

  Analysis Packages:
    - Name: pyFAI-integration-caking
      Description: "A python notebook for the azimuthal integration and caking of SXRD diffraction pattern images, using the pyFAI and FabIO packages.
      Used for calibration and then for caking of synchrotron diffraction images, to enable processing in MAUD."
      Links: [https://github.com/LightForm-group/pyFAI-integration-caking]
      Version: "Pre-released version from GitHub, Main branch, commit hash bc5949b"
    - Name: MAUD - Materials Analysis Using Diffraction
      Description: "A Rietveld refinement software package written in Java. MAUD can be used to fit diffraction, fluorescence and reflectivity data using X-rays, neutrons or electrons.
      Used to develop a Rietveld refinement fit to synchrotron diffraction peaks, with refinement of the crystallographic texture using the E-WIMV algorithm to fit peak intensities."
      Links: [http://maud.radiographema.eu]
      Version: "Version 2.78, on Mac OS Monterey"
    - Name: MAUD-batch-analysis
      Description: "A series of Python scripts to facilitate working with MAUD in a batch processing mode.
      Used to setup MAUD batch mode to refine crystallographic texture from a series of diffraction patterns recorded across a sample."
      Links: [https://github.com/LightForm-group/MAUD-batch-analysis]
      Version: "Pre-released version from GitHub, Main branch, commit hash 4a51cf5"

  Items:
    - Item Name: pyFAI calibration
      File Path: 103852-calibration/calibration-pyFAI/
      .cbf: Diffraction pattern image from CeO2 powder calibrant
      .poni: Calibrated beam and detector parameters using pyFAI-integration-caking
    - Item Name: MAUD calibration
      File Path: calibration-MAUD/
      .dat: Caked data taken from CeO2 standard tiff image using pyFAI-integration-caking
      .esg: Caked data written in .esg format using MAUD-batch-analysis to avoid manual data loading in MAUD
      .par: MAUD parameter file containing calibrated instrument and beam setup
    - Item Name: Caked data from summed image
      File Path: {experiment_number}/texture-maud/{experiment_number}_summed
      .dat: Caked data taken from an averaged tiff image using pyFAI-integration-caking
    - Item Name: MAUD output
      File Path: {experiment_number}/texture-maud/15deg/
      .esg: Caked data written in .esg format using MAUD-batch-analysis to define sample orientation and avoid manual data loading in MAUD
      template.par: MAUD parameter file containing calibrated instrument and beam setup, with initial refinements for background, crystal parameters and volume fraction, and set to refine crystallographic texture
      summed.par: MAUD parameter file containing calibrated instrument and beam setup, with initial refinements for background, crystal parameters and volume fraction, and set to refine crystallographic texture
      alpha.par: MAUD parameter file containing refined alpha phase texture
      beta.par: MAUD parameter file containing refined beta phase texture
      .png: Images of the model fit to the intensity data, along with images of the pole figures calculated in MAUD
      alpha.txt: Text file containing crystallographic texture for the alpha-phase in ODF format, extracted using MAUD-batch-analysis
      beta.txt: Text file containing crystallographic texture for the beta-phase in ODF format, extracted using MAUD-batch-analysis
    - Item Name: Combined intensities MAUD
      File Path: combined-intensities-MAUD/
      103840-to-103845-combined/15deg/: MAUD output files (described above) with refined crystallographic texture for combined intensities from all 6 different sample orientations
    - Item Name: Stage scan analysis MAUD
      File Path: 103845/texture-maud-stage-scan/
      .dat: Caked data from tiff image series using pyFAI-integration-caking
      15deg/: Analysis of diffraction pattern image series, recorded from a stage-scan of a sample, with associated MAUD outputs (described above) for 15 degree ODF resolution
      results/: Results file containing outputs from MAUD batch mode
    - Item Name: Analysis configuration files
      File Path: analysis-config-files/
      Description: Associated configuration files for analysing the data with different analysis packages
